{
	"dialogue": [
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "matt",
			"boxState": "normal",
			"expression": "talk",
			"text": "You know, I think I underestimated you."
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "matt",
			"boxState": "normal",
			"expression": "talk",
			"text": "This next song will decide the winner of this battle."
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "matt",
			"boxState": "normal",
			"expression": "talk",
			"text": "Are you ready?"
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "bf",
			"boxState": "normal",
			"expression": "talk",
			"text": "I'm ready."
		}
	]
}